Subject: Re: CCL:looking for a rigid body minimization program

From: "Walter E. Reiher III" <[email-masked]>
Date: Tue, 30 Jan 1996 15:09:09 -0800

I wrote such a program for my thesis work a long time (10-13 years) ago and
recently tried to dust it off and get it working again.  It appears that I'm
going to have to do it over again, as it even predates ANSI C.  The last
working version was under VAX/VMS and I still have an .EXE that runs on an
old-fashioned VAX (not Alpha/OpenVMS).  It takes a Gaussian-like Z-matrix as
input and optimizes in internal coordinate space (with analytic derivatives
and flexible force fields).

I would be very interested in receiving a summary of the responses you
receive, in the hope that I'm not going to have to re-invent it all over again.

Good luck,
Wally
========================================================================
Walter E. Reiher III, Ph.D.                           [email-masked]
CompChem Innovations               Consulting in computational chemsitry
P.O. Box 61056                                        voice 408-720-0240
Sunnyvale, CA 94088                                     fax 408-720-0378